## ros-rolling-examples-rclcpp-cbg-executor 0.14.0

=== debian/changelog ===
ros-rolling-examples-rclcpp-cbg-executor (0.14.0-1focal) focal; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-examples-rclcpp-cbg-executor (0.13.0-1focal) focal; urgency=high

  * Fix deprecated subscriber callbacks (#323 <https://github.com/ros2/examples/issues/323>)
  * Contributors: Abrar Rahman Protyasha

 -- Ralph Lange <ralph.lange@de.bosch.com>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-cbg-executor (0.12.0-1focal) focal; urgency=high

  * Remove use of get_callback_groups(). (#320 <https://github.com/ros2/examples/issues/320>)
  * Contributors: Chris Lalancette

 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 05 Aug 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-cbg-executor (0.11.2-1focal) focal; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-cbg-executor (0.11.1-1focal) focal; urgency=high

  * Fix clang warnings about type mismatches. (#309 <https://github.com/ros2/examples/issues/309>)
  * Contributors: Chris Lalancette

 -- Ralph Lange <ralph.lange@de.bosch.com>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-cbg-executor (0.11.0-1focal) focal; urgency=high

  * Support for cbg_executor package on QNX (#305 <https://github.com/ros2/examples/issues/305>)
  * Contributors: joshua-qnx

 -- Ralph Lange <ralph.lange@de.bosch.com>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-cbg-executor (0.10.3-1focal) focal; urgency=high

  * Demo for callback-group-level executor concept. (#302 <https://github.com/ros2/examples/issues/302>)
  * Contributors: Ralph Lange

 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 18 Mar 2021 07:00:00 -0000
